{
  "dependencies": {
    "express": "^4.18.1",
    "nodemon": "^2.0.16"
  },
  "name": "discussion",
  "version": "1.0.0",
  "main": "index.js",
  "devDependencies": {},
  "scripts": {
    "start": "node index.js",
    "kahitAno": "node index.js"
  },
  "keywords": [
    "express",
    "bootcamp",
    "project",
    "discussion"
  ],
  "author": "THerrera",
  "license": "ISC",
  "description": "s29 api introduction"
}
